About Connection Manager

Connection Manager displays detailed information about the status of your DSL connection. Use Connection Manager to help troubleshoot any problems that you might experience when you are using DSL modem.

Connection Manager presents five tabs:

  • General Tab

  • ISP Information Tab

  • Statistics Tab

  • Version Tab

  • Support Tab


General Tab

Note: All three lights must be GREEN before you can browse the Internet. If they are not lit, run the Modem Diagnostics program (see the Support tab) to help isolate your problem.

Status

Modem Driver: Loaded – Driver Not Loaded

Indicates whether the Intel(R) modem/adapter driver is loaded or not loaded. If it is not loaded, the modem will not connect.

DSL Link: Down – Training – Trained – Spectrum - Busy – Pending – Loop Lost - Searching - Fast Retrain - Calibrate - Unknown (may vary by connection type)

Before you can connect to your ISP to access the Internet, the DSL Link must be trained. If you use Bridged Ethernet and the Connect button to establish a connection, this status will change from Down, to Training, to Pending, and then to Trained.

If the DSL Link cannot report a Trained status, there may be a problem with your physical connection. Try running the Modem Diagnostics Program and clicking Help for possible solutions. You can access this file by clicking the Support tab and then clicking the Troubleshooting button.

ISP State:

Indicates if you are connected or disconnected to the telephone company equipment. You must be connected before you can browse the Internet. Depending on your connection type, you may see different connection status reported here. If you need to contact your DSL services or ISP technical support, the information given here may help them resolve your connection problem.

Line Rate

Upstream: 256kb – 1Mb

Some DSL services use different rates for upstream and downstream. Upstream indicates the speed in Kilobits per second from your modem to the Central Office (CO).

Downstream: 256kb – 8Mb

Downstream indicates the speed in Kbps from the CO to your modem. When browsing the Internet, most traffic will be in the downstream direction.

Duration

The elapsed time for this connection.


ISP Information Tab

Configuration

Driver Type

Indicates which connection type you are using, either Point-to-Point over ATM (PPPoA), Point-to-Point over Ethernet (PPPoE), Routed Ethernet (RFC 1483), or Bridged Ethernet (RFC 1483). This driver type should be the same type indicated by your ISP. If it is not, you should uninstall the software and reboot. If you have Windows* 98 or Windows Me, run Setup again. If you have Windows 2000 or Windows XP, the Found New Hardware wizard will run again. Select the correct driver type as you reinstall the modem software. If your ISP has not provided this information for you, please contact them.

If you have installed a driver type different from what your ISP is using, you will not be able to browse the internet.

IP Configuration

Static IP Mode or Dynamic IP Mode. Static or permanent IP addresses are assigned to you from your ISP. This address will never be used by anyone else as long as you maintain that account. Dynamic IP Addresses are IP addresses that are assigned to you automatically by the ISP each time you establish a connection with them. With this method, your IP Address may change from time to time.

IP Address

This is the actual IP Address that you are using. If you have been assigned a static address by your ISP, this address should reflect the actual number that they gave you. If you are using the Dynamic method of getting your IP Address, this is the actual address that has been assigned to you by the ISP for this session.

If you do not have an IP Address in this field, you will not be able to browse the Internet. Contact your ISP.

Status

Both lights must be GREEN before you can browse the Internet.

DSL Link: Down – Training – Trained - Pending – Searching

Before you can connect to your ISP to access the Internet, the DSL Link must be trained. If you use Bridged Ethernet and the Connect button to establish a connection, this status will change from Down, to Training, to Pending, and then to Trained.

If the DSL Link cannot report a Trained status, there may be a problem with your physical connection. Try running the Modem Diagnostics Program and clicking Help for possible solutions. You can access this file by clicking the Support tab and then clicking the Troubleshooting button.

ISP State:

Authenticate – Dialing - Connected – Proceeding – Disconnected (for PPPoA)

Disconnected – Connected – Connecting (for Bridged Ethernet or Routed Ethernet [RFC 1483])

Indicates if you are connected to or disconnected from your ISP's equipment. You must be connected before you can browse the Internet. If using Bridged Ethernet, you must use the Connect button on General tab after each time you disconnect.


Statistics Tab

Driver Type: Point-to-Point over ATM (PPPoA), Point-to-Point over Ethernet (PPPoE), Routed Ethernet (RFC 1483) or Bridged Ethernet (RFC 1483).

The description of the driver which is loaded and running on your computer. Be sure that the driver matches the protocol that your ISP uses. Refer to the ISP Information Worksheet to see what protocol should be used. If you driver is different from what it should be, you will need to uninstall the driver and then reinstall the correct driver.

Network Address

The 12-digit hexadecimal address obtained from the modem/adapter. Also called the MAC Address.

VPI Number: Valid range is 0-255

Virtual Path Identifier number. Part of the Permanent Virtual Circuit, along with the VCI number. Contact your DSL provider for correct values.

VCI Number: Valid range is 0-65,535

Virtual Channel Identifier number. Part of the Permanent Virtual Circuit, along with the VPI number. Contact your DSL provider for correct values.

Statistics

Bytes Received

Number of bytes received since the connection was started or since the Reset Stats button was used. Bytes Received will normally be much larger than Bytes Sent.

Bytes Sent

Number of bytes transmitted since the connection was started or since the Reset Stats button was used.

ADSL CRC

Measures ATM cell damage (usually caused by line noise) in a frame. These are errors that were unable to be corrected by the modem (see Local RS Corrected). If this number is high (greater than .01% of Bytes RX), you will notice slower throughput and should contact your telephone company for assistance.

Local RS Corrected

Number of errors that the Reed-Solomon (RS) coding scheme was able to correct. This number can increment without any degredation of your connection speed if the other error statistics remain at zero or very low. If this number is very large (more than .01% of Bytes Rx or Bytes Tx), you may want to contact your telephone company for assistance.

AAL5 CRC

The number of errors detected in the protocol packets received by your modem. Indicates the number of packets that are not being sent or received correctly. This number may be zero or very low. If it begins incrementing steadily, you may have a problem on your line.

SNR Margin (dB): 6-30

A "safety margin" established by the CO when transmitting your DSL signal. This margin protects the data being sent from corruption due to line noise. For your product, a reasonable margin number is 30, but in some cases it may be higher or lower. If the number is below 6, contact your telephone company for assistance.

Line Rate

Upstream: 256kb – 1Mb

Some DSL services use different rates for upstream and downstream. Upstream indicates the speed (in Kilobits per second or Kbps) from your modem to the Central Office (CO).

Downstream: 256kb – 8Mb

Indicates the speed in Kbps from the Central Office (CO) to your modem. When browsing the Internet, most traffic will be in the downstream direction.

Status

DSL Link:

Before you can connect to your ISP to access the Internet, the DSL Link must be trained. If you use Bridged Ethernet and the Connect button to establish a connection, this status will change from Down, to Training, to Pending, and then to Trained.

If the DSL Link cannot report a Trained status, there may be a problem with your physical connection. Try running the Modem Diagnostics Program and clicking Help for possible solutions. You can access this file by clicking the Support tab and then clicking the Troubleshooting button.

ISP State:

Indicates if you are connected or disconnected to the telephone company equipment. You must be connected before you can browse the Internet. If you are using Bridged Ethernet, you must use the Connect button on this page to connect after each time you disconnect.

Duration

The elapsed time since last connected.

Reset Stats

Click Reset Stats to clear current statistics and begin gathering statistics again.


Version Tab

Driver Name

The name of driver that is loaded and running.

Driver Version

The software version of the driver that is loaded and running.

Driver Type

This is the description of the driver that is loaded and running. Be sure that the loaded driver matches what your ISP is using. Refer to your ISP Information Worksheet to check this information. If your driver is different from what it should be, you will need to uninstall that driver and install the correct driver.

Firmware Version

The firmware version number built into the Intel(R) AnyPoint(R) DSL Modem circuit board.

Hardware Version

The version of this Intel(R) AnyPoint(R) DSL Modem. It is used for tracking and manufacturing purposes. It is an 11-digit number, in the format nnnnnnnn-nnn.

DLL Version

The software version number of MML32.DLL that is loaded and running.

Connection Manager Version

The software version number for the Connection Manager utility.


Support Tab

Diagnostics

If you are having trouble with your Intel(R) AnyPoint(R) DSL Modem, click the Diagnostics button to help isolate the problem. The Modem Diagnostics program performs four sets of tests:

  • Driver/Modem Tests

  • Line Tests

  • Connection Tests

  • Internet Tests

Each set of tests will have a pass or fail indicator. If a failure occurs, click Help to view information to help you solve your problem quickly.

Support

Click this button to view information on obtaining additional support for the Intel(R) AnyPoint(R) DSL Modem.

Troubleshooting Info

Click this button if you are having problems with your modem or its connection, have general questions about DSL technology or are looking for information about DSL-specific terms.

The troubleshooting information is a good reference tool to use before you call technical support.

View Release Notes

This presents current issues and information about the Intel(R) AnyPoint(R) DSL Modem that are not included in the other documentation provided with the product.


Other Companies Trademarks

*Other names and brands may be claimed as the property of others.